body {
  background: url(image/back2.png) center center / cover no-repeat fixed;
  }

.bound {
    position: relative;
    top: 1000px
}


/* 1.不動池 */
.button-area1 {
    position: absolute;
    top: 40px;
    left: 308px;
}


/* 2.韓国岳 */
.button-area2 {
    position: absolute;
    top: 15px;
    left: 430px;
}


/* 3.ビジターセンター */
.button-area3 {
    position: absolute;
    top: 272px;
    left: 738px;
}


/* 4.御鉢 */
.button-area4 {
    position: absolute;
    top: 125px;
    left: 1018px;
}


/* 5.高千穂峰 */
.button-area5 {
    position: absolute;
    top: 86px;
    left: 1182px;
}


/* 6.二子石 */
.button-area6 {
    position: absolute;
    top: 137px;
    left: 1391px;
}


.button3 {
  display: inline-block;
  border: 1px solid #fff;
  padding: 3px 12px;
  border-radius: 25px;
  text-decoration: none;
  color: #000088;
  background-color: #fe8900;
}


.button-area10 {
    position: absolute;
    top: 1300px;
    left: 910px;
}

.button1 {
  display: inline-block;
  margin: 100px auto;
  padding: 7px 20px;
  border-radius: 25px;
  text-decoration: none;
  color: red;
  background-color: #2c2c96;
  float: left;  /* 回り込み */
}

